body{	
	background: #ed6e2b;
	margin-top: -8px;
}
img{
	border:none;
}
/*background: #ed6e2b;*/
.clear { 
	clear: both; 
}
#wrapper{
	margin: 0 auto;
	width: 1000px;
	height: auto;
	background: #fff;
	padding-bottom: 30px;
}
#wrapper_login{
	margin: 0 auto;
	width: 900px;
	height: 600px;
	background: #131313;
}
#conteudo{
	min-height: 400px;	
	margin:20px;
}
#conteudo .add_btn{
	margin: 10px;
	cursor: pointer; 
}
#conteudo_form{
	display:none;
	margin:20px;
	min-height: 580px;
}
#conteudo_form .form_esq{
	float: left;
	width: 400px;
	position: relative;
}
#conteudo_form .form_dir{
	float: right;
	width: 400px;
	position: relative;
}
#conteudo_form .form_btn{
	width: 800px;
	margin: 40px 0;
	position: relative;
	float: left;
}
#conteudo .form_btn input{
	margin: 5px;
}
#conteudo_form_vei{
	display:none;
	margin:20px;
	min-height: 580px;
}
.form_busca{
	display:none;
	margin:20px;
	min-height: 380px;
}

#login_div{
	width: 450px;
	padding: 20px;
	margin: 20px 0 0 200px;
	background: #131313;
	color: #ccc;
	border: 1px solid #fff;
}
#login_div input{
	margin: 5px;
}
.msg_tela{
	font-size: 20px;
	margin-bottom: 5px;
}
.btn_submit{
	background: #ed6e2b;
	border:1px solid #ed6e2b;
	margin-left: 20px;
	cursor: pointer;
}
#logo_top_login img{
	width: 250px;
	height: 119px;
	margin: 10px 200px;
}
#topo{	
	background: #131313;
	height: 160px;
}
#linha_topo{
	width:1000px;
	height: 4px;
	margin-top: 4px;
	background: #131313;
}
#linha_bottom{
	width:1000px;
	height: 4px;
	margin-bottom: 4px;
	background: #131313;
}
#topo .topo_l  {	
	width: 270px;	
	height: 170px;
}
#topo .topo_l  img{
	width: 250px;
	height: 119px;
	margin: 20px 20px;
}
#topo .topo_c{
	color: #ccc;
	float: left;
	margin: -150px 0 0 380px;
	position: relative;
	text-align: center;
}
#topo .topo_r{	
	width:300px;
	padding: 10px;
	float: right;
	margin: -150px 0 0 480px;
}
#topo .link{
	font-size: 18px;
	color: #fff;
	float: right;
	margin: 5px 20px 5px 0;
}
#topo .link a:hover{
	border-bottom: 1px solid #2f2f2f;
}
#topo .link img{
	margin-right: 5px;
}
#topo .link a ,#topo .link a:visited{
	transition: border-bottom 1s;
	transition-timing-function: linear;
	text-decoration: none;
	color:#fff;
}
#wait_ajax{
	position: absolute;
	margin: 25% 33%;
	display: none;
	z-index: 999;
}
#form_add .label_span{
	width: 120px;
	height: 20px;
	display: block;
}
#form_add .input_tp1{
	margin: 0 0 20px 0;
}
/**lista cli**/
#lista_cli{
	width:960px;
}
#lista_cli table{
	background: #e6e6e6;
	margin: 10px 0px;
}
#lista_cli table tr td{	
	border: 1px solid #000;	
	padding: 3px;
}
#lista_cli .td{
	cursor: zoom-in;
}
#lista_cli .th{
	background: #545454;
	cursor: context-menu;
}
#lista_cli .tr:hover{
	background: #ed6e2b;
}
#lista_cli .link_act:hover{
	background: #fff;
}
/*lista serv */
#lista_serv{
	width:960px;
}
#lista_serv table{
	background: #e6e6e6;
	margin: 10px 0px;
}
#lista_serv table tr td{	
	border: 1px solid #000;	
	padding: 3px;
}
#lista_serv .td{
	cursor: context-menu;
}

#lista_serv .td:last-child{
	text-align: center;
}
#lista_serv .th{
	background: #545454;
	cursor: context-menu;
}

#lista_serv .link_act:hover{
	background: #fff;
}

#win_mais_info{
	width: 120%;
	height: 120%;
	position: fixed;
	background: #000;
	opacity: 0.8;
	z-index: 997;	
	display: none;
	margin: -100px;
}
#mais_info{
	background: #FFF;
	width: 210px;
	height: auto;
	z-index: 998;
	display: none;
	margin: 20% 35%;
	position: absolute;
	border-radius: 10px;
	line-height:16px;
	color: #545454;
}
#mais_info h4{
	margin-left: 20px;
}
#mais_info ul.content_info{
	width: 170px;
	padding-left: 20px;
}
#mais_info ul.content_info li{
	width: 160px;
	line-height: 25px;
	list-style: none;
	cursor: pointer; 
}
#mais_info ul.content_info li:hover{
	background: #ccc;
}
#btn_fechar{
	float: right;
	margin:-60px -80px 0 0;
}
#btn_fechar:hover{
	opacity: 1;
	z-index: 999;
	color: #ccc;
}
#form_del{
	margin:10px 30%; 
}
#form_del ul {
	list-style: none;
	font-size: 18px;
}
#form_del .btn-form-del{
	margin: 30px 10px;
}
#hint{
	width: 250px;
	height: 100px;
	background: #fff;
	font-size: 18px;
	border: 3px solid #545454;
	border-radius: 3em;
	padding: 30px 20px;
}
.fecha_hint{
	background: #ef7f43;
	border-color: #a4430e;
}
#form_editar input{
	margin:2px;
}
#content_info{
	
}
#content_info .link_act{
	cursor: pointer;
	list-style: none;
}
#footer{
	background: #131313;
	color: #ccc;
	width: 980px;
	padding: 10px;
}
#clear{
	background: #fff;
	width: 1000px;
	margin: 0 auto;
}
.sp_form{
	border: 1px solid #ed6e2b;
	line-height: 25px;
	width: 430px;
	height: 30px;
	list-style: none;
	margin: 5px;
}

.sp_form input{
	border: none;
}
.sp_form select{
	border: none;
}
.title_form{
	margin: 10px 50px;
	font-size: 20px;
}
#form_email input{
	margin: 5px;	
}
#form_serv{
	margin-left: 30px;
}
#form_serv tr th{
}
#form_serv tr td{
	text-align: center;
	margin-botom: 5px; 
}
.label{
	line-height: 25px;
}
#editar_usu{
	width: 350px;
}
#editar_usu input{
	float: right;
	margin-left: 10px;
}
#editar_usu label{
	margin-left:35px;
}
#menu_scli{
	float: right;
	width: 250px;
	height: 300px;
	text-align: center;
	line-height:30px;
	position: fixed;
	margin: -10px 0 0 600px;
}
#menu_scli h3{
	background: #ff944d;
	line-height: 40px;
}
#menu_scli a{
	text-decoration: none;
	color: #404040;
	font-size: 16px;
	line-height: 20px;
}

#menu_scli a:visited{	
	color: #404040;
}
#menu_scli a:hover{	
	color: #000;
	background: #ffc299;
}

#itens_scli{
	float: left;
	width: 500px;
}

#menu_svei{
	float: right;
	width: 250px;
	height: 300px;
	text-align: center;
	line-height:30px;
	position: fixed;
	margin: -10px 0 0 600px;
	overflow: auto;
}
#menu_svei h3{
	background: #ff944d;
	line-height: 40px;
}
#menu_svei a{
	text-decoration: none;
	color: #404040;
	font-size: 16px;
	line-height: 20px;
}

#menu_svei a:visited{	
	color: #404040;
}
#menu_svei a:hover{	
	color: #000;
	background: #ffc299;
}

#itens_svei{
	float: left;
	width: 500px;
}

.add_vei{
	background: #000fff;	
	width: 32px;
	height: 32px;
}
.add_cli{
	background: #fff000;	
	width: 32px;
	height: 32px;
}
.add_ser{
	background: #000;	
	width: 32px;
	height: 32px;
}

#btn_acao{
	width: 400px;
	height: 32px;
	margin: 40px 0 0 0;
	background: #ccc;	
}

/* Container das ABAS */
.tabs-container {
    position: relative;
    height: 370px;
    max-width: 98%;
		margin-bottom: 70px;
}
.tabs-container p {
    margin: 0;
    padding: 0;
}
.tabs-container:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: none;
}
 
/* ABAS */
input.tabs {
    display: none;
}
input.tabs + label + div {
    width: 98%;
    opacity: 0;
    position: absolute;
    background: #fff;
		border: 1px solid #ccc;
    top: 40px;
    left: 0;
    height: 370px;
    padding: 10px;
    z-index: -1;
    transition: opacity ease-in-out .3s;
		overflow: auto;
}
input.tabs:checked + label + div {
    opacity: 1;
    z-index: 1000;
}
 
/* Labels */
input.tabs + label {
    line-height: 40px;
    padding: 0 20px;
    float: left;
    background: #eee;
    color: #000;
    cursor: pointer;
    transition: background ease-in-out .3s;
}
input.tabs:checked + label {
    color: #fff;
    background: #545454;
}
#valor_total{
	float: right;
	margin-right: 115px;
}

